import { Injectable } from '@angular/core';
import { HttpClient } from '@angular/common/http';
import { DynaDataService } from '@xdf/gallery';



@Injectable({
    providedIn: 'root'
})
export class CostoService extends DynaDataService {
    serviceURL = './service/settings/cost';

    constructor(private httpClient: HttpClient) {
        super(httpClient);
    }

    getAllFlight(id: number) {
        return this.httpClient.get<any>(this.serviceURL + '/flight/' + id);
    }
}